@charset "utf-8";
/* CSS Document */
table{
	width: 700px;
	margin-bottom: 30px;
}
table tr th{
	line-height: 15px;
	height: 15px;
	padding: 4px;
	vertical-align: top;
}
table tr td{
	line-height: 15px;
	height: 15px;
	padding: 4px;
	vertical-align: top;
}
.t_r{
	text-align: right;
}
.t_border{
	border-top: dotted 1px;
}
.dt_1{
	width: 200px;
}
.dt_2{
	width: 300px;
}
.dt_3{
	width: 200px;
	padding: 5px 0 0 0;
	vertical-align: top;
	text-align: right;
}
.c img{
	width: 170px;
}
